@charset "UTF-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
	small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
	time, mark, audio, video {
	  margin:0;padding:0; border:0;outline:0;font-size:100%;
	  vertical-align:baseline;
	  background:transparent;
	}                  
	
	
	
	
	body { font:12px sans-serif; *font-size:small; *font:x-small; line-height:1.15; }
	html{background: #1f3c5d repeat center top fixed; color: #444; font-family: HelveticaNeue; font-size: 12px; line-height: 16px; padding: 0;text-align:center;}
	input, select { vertical-align:middle; }
	 
	 ::-moz-selection{ background: #352e58; color:#fff; text-shadow: none; }
	::selection { background:#352e58; color:#fff; text-shadow: none; }
	
	body, select, input, textarea { color:#3d496f; }
	h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
	html { -webkit-font-smoothing: antialiased; }
	a:hover, a:active { outline: none; }
	a, a:active, a:visited { color:#607890; }
	a:hover { color:#036; }
	
	small { font-size:85%; }
	
	input[type="radio"] { vertical-align: text-bottom; }
	input[type="checkbox"] { vertical-align: middle; *vertical-align: baseline; }
	.ie6 input { vertical-align: text-bottom; }
	label, input[type=button], input[type=submit], button { cursor: pointer; }
	#form label, #form label span{text-align:right}
	
	::-moz-selection{ background: #352e58; color:#fff; text-shadow: none; }
	::selection { background:#352e58; color:#fff; text-shadow: none; }
	
	a:link { -webkit-tap-highlight-color: #FF5E99; } 
	html {  }
	button {  width: auto; overflow: visible; }
	.ie7 img { -ms-interpolation-mode: bicubic; }
	
	.clear {clear:both}
	.clearfix{display:block}
	
	
	#form {background-color: #f8f8f8;margin: 0 auto;padding: 0 0px 25px 0;text-align:left;width: 620px;-webkit-box-shadow: 0 1px 6px #000;-moz-box-shadow: 0 1px 6px #000;box-shadow: 0 1px 6px #000; border:10px solid #e3eaf3}
	#form  h1{background: url(../graphics/form-logo.png) no-repeat  50px 10px;border: none;font-size: 28px;letter-spacing: 2px;margin: 0;padding: 30px 0 20px;text-align:center; text-transform: uppercase;text-shadow: 0 1px 0 #fff}
	
	h3 {background: #e3eaf3;border-top: 1px solid #d2dbe5;border-bottom: 1px solid #fff;font-size: 20px;line-height: 24px;margin: 24px 0 0;padding: 9px 40px;text-shadow: 0 1px 0 #fff}
	
	h4{background-color:#e3eaf3;border-bottom: 1px solid #fff;font-size: 14px;line-height: 18px; margin: 14px 0 0;padding: 5px 40px;text-shadow: 0 1px 0 #fff}
	
	a.center {color: #f8f8f8;margin:6px 0 0}
	
	#form ul:after { display: block; height: 0; clear: both; visibility: hidden; }
	#form ul { display: inline-block; margin: 9px 40px; list-style-type:none }
	* html #form ul { height: 1%; }
	#form ul { display: block; }
	
	#form li{display:block; height:60px}
	#form li.checkbox{display:block; height:20px;  padding:0; margin:0 0 4px 0}
 
	#form li.checkbox label{margin:0; }
	
	#form li label {clear: left;color: #555;font-weight: bold;float: left; margin: 0px 0 18px 0; line-height: 16px;padding-right: 10px;width: 210px}
	#form li label .small { color: #777;display:block; font-size: 12px; font-weight: normal}
	
	/*#form li {float: left;margin-top: 18px; min-height: 32px; width: 300px}*/
	#form li input, #form li select,#form li textarea {padding: 3px 5px; float:right}
	
	#form li input, #form li textarea {margin-top: 2px;width:300px}
	#form li textarea{width:304px}
	#form input[type="checkbox"] {float:left; width:30px; height:20px; margin:0 0 0 0; padding:0; }
	
	
	#form li select {margin-top: 4px;width:300px}
	#form p.info { color: #777;font-size: 12px;margin: 6px 0 0}
	/*#form input[type="submit"], .button {background-color: #294d74; border: none; color: #fff; font-weight: bold;margin: 18px 40px 0;padding: 8px 18px 6px;text-decoration: none;text-shadow: 0 1px 0 #111;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px #555;-moz-box-shadow: 0 1px 3px #555;box-shadow: 0 1px 3px #555}
	#form input[type="submit"]:active, #form input[type="submit"]:hover{-webkit-box-shadow: 0 1px 1px #67230e;-moz-box-shadow: 0 1px 1px #67230e;box-shadow: 0 1px 1px #67230e; background-color:#1b65b7}*/
	
	
	#form input[type="submit"], .button {/*background-color:#3b648f;*/ color:#fff; cursor:pointer; padding:5px 15px; border:1px solid #1662b7; margin: 5px 0; text-transform:uppercase; font-size:13px; -moz-border-radius: 15px;
border-radius: 15px;
background: #00438d; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2174cf', endColorstr='#00438d'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#2174cf), to(#00438d)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #2174cf,  #00438d); /* for firefox 3.6+ */ margin-left:250px;}
#form input[type="submit"]:active, #form input[type="submit"]:hover{
background: #2174cf; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00438d', endColorstr='#2174cf'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#00438d), to(#2174cf)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #00438d,  #2174cf); /* for firefox 3.6+ */ color:#fff}

